# translation of libkickermenu_remotemenu.po to 
# Andrea RIZZI <rizzi@sns.it>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_remotemenu\n"
"POT-Creation-Date: 2004-12-29 14:53+0100\n"
"PO-Revision-Date: 2005-02-12 17:04+0100\n"
"Last-Translator: Andrea RIZZI <rizzi@sns.it>\n"
"Language-Team:  <it@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: remotemenu.cpp:64
msgid "Network Folders"
msgstr "Cartelle di rete"

#: remotemenu.cpp:66
msgid "Add Network Folder"
msgstr "Aggiungi cartella di rete"

#: remotemenu.cpp:68
msgid "Manage Network Folders"
msgstr "Gestione cartelle di rete"
